

/* 404 fix with scroll on the quiz page */
/* 709 site-footer.light .site-info h1.site-title */
/* file type input and html https://tympanus.net/codrops/2015/09/15/styling-customizing-file-inputs-smart-way/ */

/* here shoud be 992 mediaquery fix */

/*
.main-navigation .main-menu {
    float: right;
}
*/

/* problem wiht background image */

#page .custom-featured-image { /*
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; */
}

/* underline links */

a {
    text-decoration: underline;
}

/* border for active element in menu */

.main-navigation li.current_page_item a, .main-navigation li.current-menu-item a {
    border: 2px solid #fff;
    /* border-color: #fff !important; */
}

.main-navigation li a {
    border: 2px solid transparent; 
}

.main-navigation li a:hover  {
    border-color: #fff !important;
} 

/* collapse and show more for course description and index */

.toggle, .toggle2 {
    display: none !important;
    cursor: pointer;
    text-align: center;
    padding-top: 35px;
    bottom: 0;
    z-index: 999;
    font-weight: bold;
    height: 70px;
    width: 100%;
    left: 0;
}

 .more-course {
    position: absolute;
    background-image: linear-gradient(to bottom,rgba(255, 255, 255,.5) 0,#fff 100%);
 }

 .more-index {
    position: absolute;
    background-image: linear-gradient(to bottom,rgba(177, 177, 177,.2) 0,#fff 100%);
 }

.less {
    padding-top: 20px;
    position: relative;
    background-image: linear-gradient(to bottom,rgba(255, 255, 255,.2) 0,#fff 100%);
    box-shadow: 0 0 5px 1px rgba(0,0,0,.07); 
    /* box-shadow: 0 30px 10px -20px rgba(0, 0, 0, 0.08); */
    /* border-radius: 5px; */
}

/* remove extra border */

.download-author {
    border-bottom: 0px;
}

/* spacing in the bottom and in the footer */

.content-area {
	padding-bottom: 0;
}

nav#nav-below {
    display: none;
}

footer.site-footer {
	padding: 0;
    margin: 25px 0 0 0;
}

/* enquiry form */

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]):not([type=submit]):not([type=button]) {
    line-height: 25px !important;
    padding: 10px !important;
    background: #fff;
    border: 1px solid #bdc3c7;
}

.gform_footer input[type=submit] {
    margin: 0 !important;
    line-height: 1.5 !important;
}

.gform_wrapper .top_label div.ginput_container {
    margin: 0 !important;
}

.gform_wrapper ul li.gfield {
    margin-top: 0 !important;
}

.gform_wrapper ul li.gfield {
    padding: 0 0 17px 0 !important;
    margin-bottom: 15px;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
}

div#input_5_2 {
    margin-top: 0 !important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    margin: 0 0 32px 0 !important;
    font-size: 15px !important;
    font-weight: 400;
    text-transform: none;
    font-family: inherit;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label[for="input_5_2_6"] {
    margin: 0 !important;
}

#gform_wrapper_5 {
    margin: 16px 0 0 0;
}

/* add spacing in forms on the edit profile page */

.form-group {
    padding-bottom: 20px; 
}

input#pass2 {
    margin-top: 17px;
}

/* styling input type file for profile picture 
https://tympanus.net/Tutorials/CustomFileInputs/ */

.js .inputfile-6 {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.no-js .inputfile-6 + label {
    display: none;
}

.inputfile-6 + label {
    max-width: 100%;
    color: #515a63;
	cursor: pointer; /* "hand" cursor */
    border: 0px;
    background-color: #f5f5f5;
    padding: 0;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
}

.inputfile:focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}

.inputfile-6:focus + label,
.inputfile-6.has-focus + label,
.inputfile-6 + label:hover {
    border-color: #bdc3c7; /* 515a63 */
}

.inputfile-6 + label span,
.inputfile-6 + label strong {
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}

label.upload_button span {
    width: 100%; /* calc(100% - 10px); */
    min-height: 40px !important;
    padding: 10px;
    display: inline-block;
    vertical-align: middle;
    /* display: inline-flex;
    align-items: center; el*/
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
}

label.upload_button strong {
    height: 100%;
    color: #515a63;
    border: 2px solid #515a63;
    background-color: #ffffff; /* #d3394c */
    display: block;
    padding: 10px 20px;
    text-align: center;
}

.inputfile-6:focus label.upload_button strong,
.inputfile-6.has-focus label.upload_button strong,
.inputfile-6 label.upload_button:hover strong {
    background-color: gainsboro;
}

label.upload_button svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: #515a63; /* currentColor; */
    margin-top: -0.25em;
    margin-right: 0.25em;
}

/* eye placeholder for pass1-text placeholder="&#61447;" */

.eye-span {
    float: right;
    margin-right: 11px;
    margin-top: -31px;
    position: relative;
    z-index: 2;
}

/* style for strength indicator and hints */

#pass-strength-result {
    padding: 15px;
    margin: 20px 0;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #bdc3c7;
    opacity: .70;
}

p.indicator-hint {
    padding: 15px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #f5f5f5; /* #bdc3c7 */
    /* border-color: #82878e; */
    opacity: .50;
}

/* make visible Go to button on the course */

.content-grid-download .entry-image .overlay {
    background: rgba( 81,90,99, .60 );
    opacity: 1;
}

.content-grid-download .entry-image .actions, .content-grid-download .entry-image:hover .actions {
	top: 50%; /* 45% */
    bottom: auto;
}

.content-grid-download .entry-image:hover .item-price, .content-grid-download .entry-image .item-price {
    margin-top: 20px;
}

/* course controls */

.course_controls {
    display: flex !important;
    align-items: center !important;
    justify-content: flex-end !important;
    align-content: flex-end !important;
}

/* .course_controls button */ button#course_tools_button, button#course_logout_button {
	display: flex;
    justify-content: space-around;
    align-content: space-between;
    flex-wrap: nowrap;
    width: unset !important;
}

.course_controls button span { line-height: 1; }

.course_controls a { text-decoration: none; }

button .glyphicon { top: 0px; }

button#course_logout_button { margin-left: 5px; }

/* change for automatic height for chapter list on the course page */

div.chapter_list { height: 100% !important; } /* height: calc(100% - 10px) !important; */

/* reduce assessment score width */

.assessment_score.col-xs-4.col-md-4.content-full.text-center {
    width: 20% !important;
}

#total_time_taken, #total_score { padding: 0; }


@media screen and (max-width: 500px) {

/* get a free trial & go to course buttons same size */

.download-info { display: flex; flex-direction: column; align-items: center; }

.download-info a.button { width: 60%; }

/* submit button */

input[type=submit] { width: 100%; }

p.submit { padding: 0 !important; margin: 0; }

/* disable toltips */

div.ui-tooltip.ui-widget { /*display: none !important;*/ }

/* quiz results: score and time */

.assessment_score.col-xs-4.col-md-4.content-full.text-center { width: 25% !important; }

}
.icon-menu:before {
content: '\2630';
}

.main-navigation.toggled .icon-menu:before {
content: '\2715';
}

/* 767 */

@media screen and (max-width: 767px) {

/* remove extra padding on the home page*/
#primary, #secondary { padding: 0 !important; margin: 0; }
    
/* add extra padding if necessary */
/* .site-content.row { padding: 0 15px; } */


/* here shoud be mediaquery fix */

/* 
.main-navigation .menu, .main-navigation .search-form, .main-navigation .main-menu {
    float: none;
}
*/

/* hide menu 

.main-navigation ul, .main-navigation .search-form, .header-search-icon {
    display: none;
}
*/

/*
.header-outer .entry-page-title,  {
	margin-bottom: 0;
} */

.main-navigation {
}

#site-navigation.main-navigation {
    float: right;
}

/* fix with scroll on the quiz page */

body.page-template, html.js {
	/* commented on 21 aug bcoz scroll issue on course management	 */
/* 	overflow: scroll !important; */
}

/*
iframe {
    height: 100% !important;
	overflow: auto !important;
} */

/* fix for scroll on quiz results */

html.js table.table.table-striped.table-bordered {
    overflow-x: scroll;
}

div#quiz_results table.table.table-striped.table-bordered {
    overflow-x: scroll;
}

.table-fix {
    float: left;
    overflow-y: hidden;
    overflow-x: scroll;
}

/* quiz */


.assessment_overview, .assess_container {overflow-y: scroll;}
.assesment_background, .assess_container { padding: 0px !important; }

.quiz_heading { padding: 15px 15px !important; }
.quiz_description { padding: 5px 15px !important; }
.quiz_heading, .quiz_description p { margin: 0 !important; }

/* quiz */

.assess_question {
    padding: 10px !important;
}

#start_quiz {
    margin: 20px auto !important;
}

.option_wrapper {
    padding: 15px 10px !important;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.answer_option { flex: 1;}
.answer_value {flex:2;}

.answer_value p, .assess_question p { margin-bottom: 0 !important }


.entry-content h3 { font-size: 1em !important; }
.report_score_icon { font-size: 2em !important; }
#content span { word-wrap: normal !important; }
.assessment_report_score { font-size: 1.5em !important; }






/* course progress on the my courses page*/

.content-grid-download .entry-image .item-price, .content-grid-download .entry-image:hover .item-price {
	margin-top: 40px;
}

/* new menu icon */




/* menu over the header, when dropdown + smooth transition  */

#site-navigation.main-navigation.toggled {
    text-align:right;
	background: rgba(0, 0, 0, 0.8);
	position: absolute;
	width: 100%;
/* 	transition: all 0.2s ease;  */
}
.main-navigation li a {
    text-align: right !important;
}

/* add spacing in menu items */

.main-navigation .menu > li {
    max-width: 90%;
    margin: 0 auto;
    padding-bottom: 4px;
}

/* extra space in header, not jumping after dropdown menu toggled */

header#masthead, header#masthead.toggled {
    padding: 0;
    margin: 0;
/*     height: 40px; */
}

header#masthead+header.page-header {
    margin-top: 20px;
}

/* equal space for heading on 404 page */

body.error404 header#masthead+header.page-header {
    margin: 0;
    padding-bottom: 40px;
}

body.error404 h1.page-title {
    padding: 5px 15px;
}

/* size and small padding for page title on sub pages */

.header-outer .entry-page-title h1 { 
    padding: 5px 15px;
    font-size: 22px !important;
}

.header-outer .entry-page-title.container {
    margin-bottom: 0;
}

h2.section-title:nth-child(1) {
    margin: 0 0 25px 0px !important;
}

/* smaller size font for page title on course pages */

.page-title, h1.page-title {
    font-size: 17px !important;
}

div#theme-my-login h1 {
    margin: 0 0 0.7em 0;
}

/* less spacing in forms on the edit profile page */

.form-group {
    padding: 0 0 17px 0 !important;
}

.login.profile div[class*="col"] {
    padding: 0 !important;
}

/* profile picture upload button */

.inputfile-6 + label, .inputfile-6 + label strong {
    display: block;  
}

/* remove extra padding on login form */

form#loginform {
    padding: 0;
}

.submit.col-md-6.text-right {
    padding: 0;
}

/* remove padding under well */

.entry-content .well.text-center {
    margin-bottom: 0;
}

/* remove extra padding in forms on registration page */

.register #profile_form_body {
    padding: 0;
    border-left: 0px !important; 
}

#profile_form_body p.col-md-12, #profile_form_body div.col-md-12, #profile_form_body p.col-md-6 {
    padding: 0;
}

p.submit.row.col-md-9.col-md-offset-3.text-right {
    padding: 15px 15px 0 15px !important;
}

/* my courses */

.row.col-md-12.user_profile_wrapper, .widget.marketify_widget_my_courses {
    padding: 0 15px;
}

/* remove circles on lost password page in mobile view */

ul.tml-action-links {
    list-style: none !important;
    margin: 20px 0 0 0;
}

/* welcome text font size and padding */

.jumbotron h1 {
    margin-top: 0px;
    font-size: 20px;
}

.jumbotron p {
    font-size: 18px;
    margin-bottom: 0px;
}

.container .jumbotron {
    padding: 10px;
    margin: 10px 0;
}

/* display one of the more-less buttons */

.show {
    display: block !important;
}

/* hide, collapse long description and index */

div#description, div#index {
    position: relative; 
    height: 250px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    /* transition: all 0.5s ease; */
}

/* add extra space for chapters in index */

.chapter_curriculum_header {
    padding: 10px !important;
}

/* unfold after click on read more */

.unfold {
    overflow: visible !important; /* initial */
    height: initial !important;
}

/* fix for 'read less' over course image */

.alignleft {
    float: none;
}

/* inside the course  */

ul.chapter_index {
	height: 85%; 
}

/* remove extra space after course index */

.hentry {
    margin: 0;
}

/* footer */

.site-footer.light .site-info [class^="col-"] {

}

.site-footer .footer-widget, .site-footer .site-info [class^="col-"] {
    padding: 20px 25px;
}

.site-footer.light .site-info h1.site-title {
    float: left;
    padding-right: 20px;
}

.site-footer.light .site-info [class^="col-"]:last-child {
    border-bottom: 0px;
}

}

@media screen and (min-width: 768px) {

/* reduce heading font size on ipad */
.enterprise_title_wrapper .page-title.enterprise-title { font-size: 36px !important; }
.main-navigation h1, .main-navigation.toggled h1 {
margin: 0px 5px 0 8px;
/*
position: relative !important;
margin: 10px 0 0 8px;
padding-top: 0px;
width: 50%;
*/
}

}
.content-grid-download {
    margin-bottom: 10px;
}

/* new media query which i tried to apply to override parent theme mq 992px 
@media screen and (min-width: 991px) {
	
	.main-navigation.toggled li {
    margin-left: 10px;
    float: left;
    position: relative;
}

.main-navigation.toggled {
	display: block;
    float: right;
}
	
}

*/
